﻿
/* ----------------------------------------------------------------------------- */
/* -- HTML FORMAT css -- */



.friendmap {
	border: 1px solid #CCC;
}
.friendmap p {
	position: relative;
	min-height: 600px;
}
.friendmap p a {
	position: absolute;
	display: table;
	background-color: #EA6454;
}
.friendmap p a span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 1vw;
	line-height: 110%;
	color: #FFF;
}

.friendmap p a[href="#"] {
	background-color: #AAA;
}

.friendmap p {
}
.friendmap .fm_01 {
	top:2vw;
	left: 15vw;
	width: 10vw;
	height: 6.5vw;
} /* 能勢町 */
.friendmap .fm_02 {
	top:8.6vw;
	left: 21.2vw;
	width: 3.8vw;
	height: 3.8vw;
} /* 豊能町 */
.friendmap .fm_03 {
	top:12.5vw;
	left: 21.2vw;
	width: 3.8vw;
	height: 4.6vw;
} /* 箕面市 */
.friendmap .fm_04 {
	top:12.5vw;
	left: 18.3vw;
	width: 2.8vw;
	height: 7.2vw;
} /* 池田市 */
.friendmap .fm_05 {
	top:10vw;
	left: 25.1vw;
	width: 4.7vw;
	height: 7.1vw;
} /* 茨木市 */
.friendmap .fm_06 {
	top:10vw;
	left: 29.9vw;
	width: 4vw;
	height: 8.6vw;
} /* 高槻市 */
.friendmap .fm_07 {
	top:13.3vw;
	left: 34vw;
	width: 8vw;
	height: 5.3vw;
} /* 枚方市 */
.friendmap .fm_08 {
	top:17.2vw;
	left: 21.2vw;
	width: 3.8vw;
	height: 4.3vw;
} /* 豊中市 */
.friendmap .fm_09 {
	top:17.2vw;
	left: 25.1vw;
	width: 4.7vw;
	height: 4.3vw;
} /* 吹田市 */
.friendmap .fm_10 {
	top:10vw;
	left: 34vw;
	width: 4vw;
	height: 3.2vw;
} /* 島本町 */
.friendmap .fm_11 {
	top:18.7vw;
	left: 29.9vw;
	width: 4vw;
	height: 2.8vw;
} /* 摂津市 */
.friendmap .fm_12 {
	top:18.7vw;
	left: 34vw;
	width: 4vw;
	height: 2.8vw;
} /* 寝屋川市 */
.friendmap .fm_13 {
	top:18.7vw;
	left: 38.1vw;
	width: 3.9vw;
	height: 2.8vw;
} /* 交野市 */
.friendmap .fm_14 {
	top:21.6vw;
	left: 21.2vw;
	width: 8.6vw;
	height: 10.9vw;
} /* 大阪市 */
.friendmap .fm_15 {
	top:21.6vw;
	left: 29.9vw;
	width: 4vw;
	height: 2.8vw;
} /* 守口市 */
.friendmap .fm_16 {
	top:21.6vw;
	left: 34vw;
	width: 4vw;
	height: 2.8vw;
} /* 四条畷市 */
.friendmap .fm_17 {
	top:24.5vw;
	left: 29.9vw;
	width: 4vw;
	height: 2.3vw;
} /* 門真市 */
.friendmap .fm_18 {
	top:24.5vw;
	left: 34vw;
	width: 4vw;
	height: 2.3vw;
} /* 大東市 */
.friendmap .fm_19 {
	top:26.9vw;
	left: 29.9vw;
	width: 8.1vw;
	height: 2.7vw;
} /* 東大阪市 */
.friendmap .fm_20 {
	top:29.7vw;
	left: 29.9vw;
	width: 8.1vw;
	height: 2.8vw;
} /* 八尾市 */
.friendmap .fm_21 {
	top:32.6vw;
	left: 21.2vw;
	width: 6.9vw;
	height: 10vw;
} /* 堺市 */
.friendmap .fm_22 {
	top:32.6vw;
	left: 28.2vw;
	width: 3.3vw;
	height: 2.8vw;
} /* 松原市 */
.friendmap .fm_23 {
	top:32.6vw;
	left: 31.6vw;
	width: 3.3vw;
	height: 2.8vw;
} /* 藤井寺市 */
.friendmap .fm_24 {
	top:32.6vw;
	left: 35vw;
	width: 3vw;
	height: 2.8vw;
} /* 柏原市 */
.friendmap .fm_25 {
	top:35.5vw;
	left: 28.2vw;
	width: 9.8vw;
	height: 2.8vw;
} /* 羽曳野市 */
.friendmap .fm_26 {
	top:38.4vw;
	left: 28.2vw;
	width: 3.3vw;
	height: 4.2vw;
} /* 大阪狭山市 */
.friendmap .fm_27 {
	top:38.4vw;
	left: 31.6vw;
	width: 3.3vw;
	height: 6.1vw;
} /* 富田林市 */
.friendmap .fm_28 {
	top:38.4vw;
	left: 35vw;
	width: 3vw;
	height: 3vw;
} /* 太子町 */
.friendmap .fm_29 {
	top:41.5vw;
	left: 35vw;
	width: 3vw;
	height: 3vw;
} /* 河南町 */
.friendmap .fm_30 {
	top:44.6vw;
	left: 31.6vw;
	width: 6.4vw;
	height: 4.1vw;
} /* 千早赤阪村 */
.friendmap .fm_31 {
	top:42.7vw;
	left: 25.1vw;
	width: 6.4vw;
	height: 6vw;
} /* 河内長野市 */
.friendmap .fm_32 {
	top:42.7vw;
	left: 21.2vw;
	width: 3.8vw;
	height: 8vw;
} /* 和泉市 */
.friendmap .fm_33 {
	top:34.5vw;
	left: 18.3vw;
	width: 2.8vw;
	height: 3vw;
} /* 高石市 */
.friendmap .fm_34 {
	top:37.6vw;
	left: 18.3vw;
	width: 2.8vw;
	height: 4vw;
} /* 泉大津市 */
.friendmap .fm_35 {
	top:41.7vw;
	left: 18.3vw;
	width: 2.8vw;
	height: 3vw;
} /* 忠岡町 */
.friendmap .fm_36 {
	top:44.8vw;
	left: 18.3vw;
	width: 2.8vw;
	height: 7vw;
} /* 岸和田町 */
.friendmap .fm_37 {
	top:44.8vw;
	left: 15.4vw;
	width: 2.8vw;
	height: 7vw;
} /* 貝塚町 */
.friendmap .fm_38 {
	top:44.8vw;
	left: 12.5vw;
	width: 2.8vw;
	height: 2.8vw;
} /* 熊取町 */
.friendmap .fm_39 {
	top:47.7vw;
	left: 12.5vw;
	width: 2.8vw;
	height: 5vw;
} /* 泉佐野市 */
.friendmap .fm_40 {
	top:46.2vw;
	left: 9.6vw;
	width: 2.8vw;
	height: 2.8vw;
} /* 田尻町 */
.friendmap .fm_41 {
	top:49.1vw;
	left: 9.6vw;
	width: 2.8vw;
	height: 4.5vw;
} /* 泉南市 */
.friendmap .fm_42 {
	top:49.1vw;
	left: 6vw;
	width: 3.5vw;
	height: 4.5vw;
} /* 阪南市 */
.friendmap .fm_43 {
	top:49.1vw;
	left: 2.4vw;
	width: 3.5vw;
	height: 4.5vw;
} /* 岬町 */

/* ###################### break PC only ###################### */
@media screen and (min-width: 1080px) and (max-width: 3840px) {

.friendmap p {
	margin-left: 10px;
}
.friendmap p a span {
	font-size: 70%;
	line-height: 110%;
}
.friendmap .fm_01 {
	top:20px;
	left: 180px;
	width: 100px;
	height: 68px;
}
.friendmap .fm_02 {
	top:89px;
	left: 240px;
	width: 40px;
	height: 40px;
}
.friendmap .fm_03 {
	top:130px;
	left: 240px;
	width: 40px;
	height: 50px;
}
.friendmap .fm_04 {
	top:130px;
	left: 209px;
	width: 30px;
	height: 70px;
}
.friendmap .fm_05 {
	top:100px;
	left: 281px;
	width: 50px;
	height: 80px;
}
.friendmap .fm_06 {
	top:100px;
	left: 332px;
	width: 40px;
	height: 100px;
}
.friendmap .fm_07 {
	top:131px;
	left: 373px;
	width: 81px;
	height: 69px;
}
.friendmap .fm_08 {
	top:181px;
	left: 240px;
	width: 40px;
	height: 50px;
}
.friendmap .fm_09 {
	top:181px;
	left: 281px;
	width: 50px;
	height: 50px;
}
.friendmap .fm_10 {
	top:100px;
	left: 373px;
	width: 40px;
	height: 30px;
}
.friendmap .fm_11 {
	top:201px;
	left: 332px;
	width: 40px;
	height: 30px;
}
.friendmap .fm_12 {
	top:201px;
	left: 373px;
	width: 40px;
	height: 30px;
}
.friendmap .fm_13 {
	top:201px;
	left: 414px;
	width: 40px;
	height: 30px;
}
.friendmap .fm_14 {
	top:232px;
	left: 240px;
	width: 91px;
	height: 118px;
}
.friendmap .fm_15 {
	top:232px;
	left: 332px;
	width: 40px;
	height: 30px;
}
.friendmap .fm_16 {
	top:232px;
	left: 373px;
	width: 40px;
	height: 30px;
}
.friendmap .fm_17 {
	top:263px;
	left: 332px;
	width: 40px;
	height: 25px;
}
.friendmap .fm_18 {
	top:263px;
	left: 373px;
	width: 40px;
	height: 25px;
}
.friendmap .fm_19 {
	top:289px;
	left: 332px;
	width: 81px;
	height: 30px;
}
.friendmap .fm_20 {
	top:320px;
	left: 332px;
	width: 81px;
	height: 30px;
}
.friendmap .fm_21 {
	top:351px;
	left: 240px;
	width: 70px;
	height: 102px;
}
.friendmap .fm_22 {
	top:351px;
	left: 311px;
	width: 35px;
	height: 30px;
}
.friendmap .fm_23 {
	top:351px;
	left: 347px;
	width: 35px;
	height: 30px;
}
.friendmap .fm_24 {
	top:351px;
	left: 383px;
	width: 30px;
	height: 30px;
}
.friendmap .fm_25 {
	top:382px;
	left: 311px;
	width: 102px;
	height: 30px;
}
.friendmap .fm_26 {
	top:413px;
	left: 311px;
	width: 35px;
	height: 40px;
}
.friendmap .fm_27 {
	top:413px;
	left: 347px;
	width: 35px;
	height: 61px;
}
.friendmap .fm_28 {
	top:413px;
	left: 383px;
	width: 30px;
	height: 30px;
}
.friendmap .fm_29 {
	top:444px;
	left: 383px;
	width: 30px;
	height: 30px;
}
.friendmap .fm_30 {
	top:475px;
	left: 347px;
	width: 66px;
	height: 40px;
}
.friendmap .fm_31 {
	top:454px;
	left: 281px;
	width: 65px;
	height: 61px;
}
.friendmap .fm_32 {
	top:454px;
	left: 240px;
	width: 40px;
	height: 80px;
}
.friendmap .fm_33 {
	top:372px;
	left: 209px;
	width: 30px;
	height: 30px;
}
.friendmap .fm_34 {
	top:403px;
	left: 209px;
	width: 30px;
	height: 40px;
}
.friendmap .fm_35 {
	top:444px;
	left: 209px;
	width: 30px;
	height: 30px;
}
.friendmap .fm_36 {
	top:475px;
	left: 209px;
	width: 30px;
	height: 80px;
}
.friendmap .fm_37 {
	top:475px;
	left: 178px;
	width: 30px;
	height: 80px;
}
.friendmap .fm_38 {
	top:475px;
	left: 147px;
	width: 30px;
	height: 30px;
}
.friendmap .fm_39 {
	top:506px;
	left: 147px;
	width: 30px;
	height: 49px;
}
.friendmap .fm_40 {
	top:490px;
	left: 116px;
	width: 30px;
	height: 30px;
}
.friendmap .fm_41 {
	top:521px;
	left: 116px;
	width: 30px;
	height: 50px;
}
.friendmap .fm_42 {
	top:521px;
	left: 75px;
	width: 40px;
	height: 50px;
}
.friendmap .fm_43 {
	top:521px;
	left: 34px;
	width: 40px;
	height: 50px;
}

}



/* ###################### break tablet ###################### */
@media screen and (min-width: 769px) and (max-width: 1080px) {



}



/* SMARTPHONE ------------------------------------------------------------------ */
@media screen and (max-width: 768px) {


.friendmap p a span {
	font-size: 2.5vw;
}
.friendmap p {
	transform:translateX(-2vw) scale(0.9,0.9);
	min-height: 570px;
}
.friendmap .fm_01 {
	top:2vw;
	left: 35vw;
	width: 20vw;
	height: 12vw;
} /* 能勢町 */
.friendmap .fm_02 {
	top:14.2vw;
	left: 45vw;
	width: 10vw;
	height: 8vw;
} /* 豊能町 */
.friendmap .fm_03 {
	top:22.4vw;
	left: 45vw;
	width: 10vw;
	height: 8vw;
} /* 箕面市 */
.friendmap .fm_04 {
	top: 22.4vw;
	left: 38vw;
	width: 6.6vw;
	height: 13.3vw;
} /* 池田市 */
.friendmap .fm_05 {
	top:17vw;
	left: 55.3vw;
	width: 10vw;
	height: 13.5vw;
} /* 茨木市 */
.friendmap .fm_06 {
	top:17vw;
	left: 65.5vw;
	width: 10.3vw;
	height: 17vw;
} /* 高槻市 */
.friendmap .fm_07 {
	top: 23.3vw;
	left: 76vw;
	width: 18.7vw;
	height: 10.7vw;
} /* 枚方市 */
.friendmap .fm_08 {
	top:30.7vw;
	left: 45vw;
	width: 10vw;
	height: 10vw;
} /* 豊中市 */
.friendmap .fm_09 {
	top:30.7vw;
	left: 55.3vw;
	width: 10vw;
	height: 10vw;
} /* 吹田市 */
.friendmap .fm_10 {
	top: 17vw;
	left: 76vw;
	width: 9vw;
	height: 6vw;
} /* 島本町 */
.friendmap .fm_11 {
	top: 34.3vw;
	left: 65.5vw;
	width: 10.3vw;
	height: 6.2vw;
} /* 摂津市 */
.friendmap .fm_12 {
	top: 34.3vw;
	left: 76vw;
	width: 10vw;
	height: 6.2vw;
} /* 寝屋川市 */
.friendmap .fm_13 {
	top: 34.3vw;
	left: 86.2vw;
	width: 8.6vw;
	height: 6.2vw;
} /* 交野市 */
.friendmap .fm_14 {
	top:40.9vw;
	left: 45vw;
	width: 20.2vw;
	height: 32.5vw;
} /* 大阪市 */
.friendmap .fm_15 {
	top:40.9vw;
	left: 65.5vw;
	width: 10.3vw;
	height: 8vw;
} /* 守口市 */
.friendmap .fm_16 {
	top:40.9vw;
	left: 76vw;
	width: 10vw;
	height: 8vw;
} /* 四条畷市 */
.friendmap .fm_17 {
	top:49vw;
	left: 65.5vw;
	width: 10.3vw;
	height: 8vw;
} /* 門真市 */
.friendmap .fm_18 {
	top:49vw;
	left: 76vw;
	width: 10vw;
	height: 8vw;
} /* 大東市 */
.friendmap .fm_19 {
	top:57.3vw;
	left: 65.5vw;
	width: 20.6vw;
	height: 8vw;
} /* 東大阪市 */
.friendmap .fm_20 {
	top:65.5vw;
	left: 65.5vw;
	width: 20.6vw;
	height: 8vw;
} /* 八尾市 */
.friendmap .fm_21 {
	top:73.7vw;
	left: 45vw;
	width: 16.4vw;
	height: 28.3vw;
} /* 堺市 */
.friendmap .fm_22 {
	top:73.7vw;
	left: 61.5vw;
	width: 8vw;
	height: 9vw;
} /* 松原市 */
.friendmap .fm_23 {
	top:73.7vw;
	left: 69.7vw;
	width: 8vw;
	height: 9vw;
} /* 藤井寺市 */
.friendmap .fm_24 {
	top:73.7vw;
	left: 78vw;
	width: 8vw;
	height: 9vw;
} /* 柏原市 */
.friendmap .fm_25 {
	top:82.9vw;
	left: 61.5vw;
	width: 24.5vw;
	height: 9vw;
} /* 羽曳野市 */
.friendmap .fm_26 {
	top:92vw;
	left: 61.5vw;
	width: 8vw;
	height: 10vw;
} /* 大阪狭山市 */
.friendmap .fm_27 {
	top:92vw;
	left: 69.7vw;
	width: 8vw;
	height: 14.3vw;
} /* 富田林市 */
.friendmap .fm_28 {
	top:92vw;
	left: 77.9vw;
	width: 8vw;
	height: 7vw;
} /* 太子町 */
.friendmap .fm_29 {
	top:99.2vw;
	left: 77.9vw;
	width: 8vw;
	height: 7vw;
} /* 河南町 */
.friendmap .fm_30 {
	top:106.5vw;
	left: 69.7vw;
	width: 16.3vw;
	height: 9vw;
} /* 千早赤阪村 */
.friendmap .fm_31 {
	top: 102.2vw;
	left: 53vw;
	width: 16.5vw;
	height: 13.3vw;
} /* 河内長野市 */
.friendmap .fm_32 {
	top: 102.2vw;
	left: 45vw;
	width: 7.7vw;
	height: 18vw;
} /* 和泉市 */
.friendmap .fm_33 {
	top:82.9vw;
	left: 38vw;
	width: 6.6vw;
	height: 7vw;
} /* 高石市 */
.friendmap .fm_34 {
	top:90.2vw;
	left: 38vw;
	width: 6.6vw;
	height: 9vw;
} /* 泉大津市 */
.friendmap .fm_35 {
	top:99.5vw;
	left: 38vw;
	width: 6.6vw;
	height: 8vw;
} /* 忠岡町 */
.friendmap .fm_36 {
	top: 107.7vw;
	left: 38vw;
	width: 6.6vw;
	height: 16vw;
} /* 岸和田町 */
.friendmap .fm_37 {
	top: 107.7vw;
	left: 30.5vw;
	width: 7.3vw;
	height: 16vw;
} /* 貝塚町 */
.friendmap .fm_38 {
	top: 107.7vw;
	left: 23.3vw;
	width: 7vw;
	height: 9vw;
} /* 熊取町 */
.friendmap .fm_39 {
	top: 117vw;
	left: 23.3vw;
	width: 7vw;
	height: 9vw;
} /* 泉佐野市 */
.friendmap .fm_40 {
	top: 112vw;
	left: 15.9vw;
	width: 7vw;
	height: 9.7vw;
} /* 田尻町 */
.friendmap .fm_41 {
	top: 122vw;
	left: 15.9vw;
	width: 7vw;
	height: 9vw;
} /* 泉南市 */
.friendmap .fm_42 {
	top: 122vw;
	left: 8.8vw;
	width: 7vw;
	height: 12vw;
} /* 阪南市 */
.friendmap .fm_43 {
	top: 122vw;
	left: 1.5vw;
	width: 7vw;
	height: 12vw;
} /* 岬町 */

}



/* ###################### break location large ###################### */
@media screen and (min-width: 769px) and (max-width: 2080px) {

.friendmap p a {
	transition: .3s;
}
.friendmap p a:hover {
	opacity: 0.7; filter: alpha(opacity=70);
}
.friendmap p a[href="#"]:hover {
	cursor: text;
	opacity: 1.0; filter: alpha(opacity=100);
}

}



/* ###################### PRINT CSS ###################### */
@media print{



}